[PACKAGE]: ../../raw/master/mkp/cisco_wlc_power-0.2.0-20230607.mkp "cisco_wlc_power-0.2.0-20230607.mkp"
# Cisco WLC power supply

Monitors status of Cisco WLC power supplys

---
### Check Info

* *service*: this check will create one service per power supply (*Power Supply 1* and *Power Supply 2*)
* *state*: **critical** if the power supply is not present or not operational
* *wato*: monitoringstate for not present/not operational
* *perfdata*: none

Testetd with: Cisco 5520 Series Wireless LAN Controller

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample output")

WATO options

![WATO options](img/wato.png?raw=true "WATO options")
